[cl-struct-wg-session "0GOS0HLTDGN90MDK-3147MZ" nil t (~pickel!~ (7 nil 6 frame-list 5 (c) 4 (c) 3 "wikidata" 2 last-workgroup 1 (c) 0 (c)) (c 5 6 7 c 4 5 7 c 1 2 3 c 0 1 4) 0) "/home/csantos/Dropbox/emacs.d/elisp/.workgroups" "1.2.0" ([cl-struct-wg-workgroup "0GOS0UB4202WA3FC-1ET43A" "wikidata" t nil [cl-struct-wg-wconfig "0GOS0UDX2VKMBGT4-1G4YI2" nil ((fullscreen)) 355 0 148 63 nil 0 [cl-struct-wg-win nil ((prev-buffers ~pickel!~ (0 nil) nil 0) (next-buffers ~pickel!~ (0 nil) nil 0)) (0 0 151 62) 2576 1012 0 nil t nil "0GOS0UB41ZVVFXAW-1ET3YA"]] nil nil nil ("0GOS0UDDKIC0IY3K-1FQABK")]) ([cl-struct-wg-buf "0GOS0UD9GCQXK6UO-1FNXAQ" "*helm kill ring*" nil 202 nil ((major-mode . fundamental-mode) nil nil nil nil nil nil nil) nil nil] [cl-struct-wg-buf "0GOS0UDDKIC0IY3K-1FQABK" "csb-config.page" "/home/csantos/Projects/wikidata/emacs.cat/org-config.cat/csb-config.page" 45791 42856 ((major-mode . org-mode) (mark-ring 42856 42856 42856 42856 42856 41757 1) nil nil nil nil nil nil) nil nil] [cl-struct-wg-buf "0GOS0UDUIU238DP4-1G4DRL" " *guide-key*" nil 1 nil ((major-mode . fundamental-mode) nil nil nil nil nil nil nil) nil nil] [cl-struct-wg-buf "0GOS0UB41ZVVFXAW-1ET3YA" "*Org Src csb-config.page[ emacs-lisp ]*" nil 2576 2643 ((major-mode . emacs-lisp-mode) (mark-ring 1 1 1 1 1 1 1 1 1 1 1 1 1) nil nil nil nil nil nil) nil nil])]
